Demo

討論

保持飢餓,保持愚笨 (Stay hungry, stay foolish)。 史蒂夫·賈伯斯

公告

本網站已取消討論區的討論方式,如果您有問題請至LINE群行動條碼圖片網址,或Facebook社團

virtuemart、joomla2.5、xampp版本相容性

  • 守平
  • 守平 的個人頭像 Topic Author
  • Offline
  • 新手上路
  • 新手上路
More
2014-03-25 21:15 #25940 來自 守平
守平 created the topic: virtuemart、joomla2.5、xampp版本相容性
各位大大好,小弟這邊需要架一個電子商務網站!
不知道是否有推薦的購物車,小弟需要的功能有(產品類別、產品、訂單、金流、物流、購物車)
目前採用joomla2.5.4的版本、xampp-win32-1.8.2-4-VC9-installer,應該搭配哪一個版本的virtuemart較適合!
不知道是否有人可以提供教學,每次架起來都會有錯誤訊息!
再麻煩各位大大指點指點!!

Please 登入 to join the conversation.